\name{calculateGUI}
\alias{calculateGUI}
\title{
GUI for the function \code{\link{WhatMyTeacherWants}}.
}
\description{
A Graphical User Interface for the function
\code{\link{WhatMyTeacherWants}}. This interface calculates standard
statistics for the numerical variables found in a CSV file.
}
\usage{
calculateGUI()
}
\value{
This interface returns no value but print the results in a window and can
eventually save them in a CSV file. The CSV file is saved in the directory that
contained the input file.
}
\author{
Nathalie Villa-Vialaneix <nathalie@nathalievilla.org>
}
\note{
The file \code{students.csv} included in the folder \code{csv-data/} can be used
to test the function. It contains the data \code{data(students)}. Some columns
in this file contain numeric values that do not correspond to numeric variables
(e.g., \code{zip} is a ZIP code and thus calculating the average ZIP code is
plain stupid) thus \code{calculateGUI} applied on this file would give several
irrelevant output.
}
\seealso{
\code{\link{WhatMyTeacherWants}}
}
\keyword{univar}