\name{wnaetw-package}
\alias{wnaetw-package}
\alias{wnaetw}
\docType{package}
\title{
What Nicolas A. Edward's Teacher Wants
}
\description{
This package does what Nicolas's teacher wants with numerical variables.
}
\details{
\tabular{ll}{
Package: \tab wnaetw\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2012-08-31\cr
License: \tab WTFPL \url{http://sam.zoy.org/wtfpl} \cr
}
This package is made with two main functions
\describe{
	\item{
		WhatMyTeacherWants
	}{
		that calculates simple statistics on a numerical variable
	}
	\item{
		calculateGUI
	}{
		that is a graphical user interface which allows the user to perform the
previous function on all numerical variables found in a chosen CSV file
	}
}
}
\author{\itemize{
	\item Nicolas A. Edwards
	\item Arthur Gomez
	\item Jonathan Mahe
	\item Nathalie Villa-Vialaneix \url{http://tuxette.nathalievilla.org}}

Maintainer: Nathalie Villa-Vialaneix <nathalie@nathalievilla.org>
}
\references{
	Web page (RGtk2): \url{http://tuxette.nathalievilla.org/?p=866&lang=en}
	Web site (Descriptive statistics):
\url{http://www.nathalievilla.org/spip.php?article48: }
}
\examples{
## Not run
# calculateGUI()
}
\keyword{datasets,univar}
\seealso{
\code{\link{calculateGUI}}
\code{\link{WhatMyTeacherWants}}
\code{\link[e1071:kurtosis]{kurtosis}}
\code{\link[e1071:skewness]{skewness}}
\code{\link[ineq:ineq]{ineq}}
}
