apply.wmtw <- function(df) {
  res <- NULL
  error <- NULL
  # Select numerical variables
  numVar <- sapply(1:ncol(df),function(x){is.numeric(df[,x])})
	if (sum(numVar)==0) {
		error <- "No numerical variables in the data: nothing to do...!"
	} else {
		# Run 'WhatMyTeacherWants' on numerical variables
		res <- apply(df[,numVar],2,WhatMyTeacherWants)
	}
  list("res"=res,"error"=error)
}